{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="{{ PD.Meta_keywords }}" />
    <meta name="description" content="{{ PD.Meta_description }}" />
    <meta name="author" content="Zili.ir" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>{{ PD.title }}</title>
{% endblock %}


{% block body %}


<!--=================================
page-title-->

<section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}' style="background-image: url('https://spritju.com/static/images/bg/02.jpg');">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
      <div class="page-title-name">
          <h1>{{ PD.title }}</h1>
          <p>{{ PD.short_description }}</p>
        </div>
     </div>
   </div>
  </div>
</section>

<!--=================================
page-title -->


<!--=================================
 Blog-->

<section class="blog blog-single white-bg page-section-ptb">
  <div class="container">
    <div class="row">
        <div class="col-lg-3 col-md-3">
        <div class="sidebar-widget">
            <h6 class="mt-40 mb-20">Recent Posts </h6>
            {% for post in posts %}
            <div class="recent-post clearfix">
              <div class="recent-post-image">
                <img class="img-responsive" src="{{ post.post_small_thumb.url }}" alt="">
              </div>
             <div class="recent-post-info">
              <a href="#">{{ post.title }}</a>
              <span><i class="fa fa-calendar-o"></i> {{ post.created_on }}</span>
             </div>
            </div>
            {% endfor %}
        </div>
        <div class="sidebar-widget clearfix">
          <h6 class="mt-40 mb-20">Categories</h6>
          <ul class="widget-categories">
            {% for Category in Categories %}
            <li><a href="{{ Category.get_absolute_url }}"><i class="fa fa-angle-double-right"></i> {{ Category.name }}</a></li>
            {% endfor %}
          </ul>
      </div>
</div>
<!-- ========================== -->
   <div class="col-lg-9 col-md-9">
       <div class="blog-entry mb-10">
        {% if PD.post_image %}
            <div class="entry-image clearfix">
              <img class="img-responsive" src="{{ PD.post_image.url }}" alt="">
          </div>
        {% endif %}
          <div class="blog-detail">
              <div class="entry-meta mb-10">
                  <ul>
                      <li> <i class="fa fa-folder-open-o"></i>{% for category in PD.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %} </li>
                      <li><i class="fa fa-calendar-o"></i>{{ PD.created_on }}</li>
                  </ul>
              </div>
              <div class="entry-content">
                {{ PD.content|safe }}
              </div>
          </div>
       </div>
         <div class="blog-entry entry-content mt-20 mb-30 post-1 clearfix">

           <div class="entry-share clearfix">
                 <div class="tags">
                    <h5>Categories:</h5>
                    <ul>
                      {% for category in PD.category.all %}
                      <li><a href="{{ category.get_absolute_url }}">{{ category.name }}</a></li>
                      {% endfor %}
                    </ul>
                </div>
                  <div class="social list-style-none pull-right mt-10">
                      <strong>Share : </strong>
                      <ul>
                          <li>
                              <a href="http://www.facebook.com/sharer.php?u=https://spritju.com{{ PD.get_absolute_url }}"> <i class="fa fa-facebook"></i> </a>
                          </li>
                          <li>
                              <a href="https://twitter.com/share?url=https://spritju.com{{ PD.get_absolute_url }}&amp;text={{ PD.title }}&amp;hashtags={{ PD.Meta_keywords }}"> <i class="fa fa-twitter"></i> </a>
                          </li>
                          <li>
                              <a href="http://www.linkedin.com/shareArticle?mini=true&amp;url=https://spritju.com{{ PD.get_absolute_url }}"> <i class="fa fa-linkedin"></i> </a>
                          </li>
                      </ul>
                  </div>
              </div>
          </div>
          <!-- ================================================ -->
          <div class="port-navigation clearfix">
               <div class="port-navigation-left pull-left">
                 {% if PD.get_previous_by_created_on %}
                 <div class="tooltip-content-3" data-original-title="{{ PD.get_previous_by_created_on.title }}" data-toggle="tooltip" data-placement="right">
                 <a href="{% url 'post' PD.get_previous_by_created_on.slug %}">
                  <div class="port-photo pull-left">
                    <img src="{{ PD.get_previous_by_created_on.post_small_nex.url }}" alt="">
                   </div>
                   <div class="port-arrow">
                    <i class="fa fa-angle-left"></i>
                   </div>
                   </a>
                  </div>
                  {% endif %}

               </div>
               <div class="port-navigation-right pull-right">
                 {% if PD.get_next_by_created_on %}
                 <div class="tooltip-content-3" data-original-title="{{ PD.get_next_by_created_on.title }}" data-toggle="tooltip" data-placement="left">
                 <a href="{% url 'post' PD.get_next_by_created_on.slug %}">
                   <div class="port-arrow pull-left">
                    <i class="fa fa-angle-right"></i>
                   </div>
                   <div class="port-photo">
                    <img src="{{ PD.get_next_by_created_on.post_small_nex.url }}" alt="">
                   </div>
                  </a>
                 </div>
                 {% endif %}
               </div>
            </div>
  <!-- ================================================ -->
  <div class="port-post clearfix mt-40">
      {% if PF.profile_image.url  %}
       <div class="port-post-photo">
          <img src="{{ PF.profile_image.url }}" alt="">
        </div>
      {% endif %}
        <div class="port-post-info">
          <h3 class="theme-color"><span>Posted by:</span> {{ PD.author }}</h3>
          <div class="port-post-social pull-right">
            <strong>Follow on:</strong>
            {% if PF.facebook_url  %}
            <a href="{{ PF.facebook_url }}"><i class="fa fa-facebook"></i></a>
            {% endif %}
            {% if PF.twitter_url  %}
            <a href="{{ PF.twitter_url }}"><i class="fa fa-twitter"></i></a>
            {% endif %}
            {% if PF.instagram_url  %}
            <a href="{{ PF.instagram_url }}"><i class="fa fa-instagram"></i></a>
            {% endif %}
            {% if PF.linkedin_url  %}
            <a href="{{ PF.linkedin_url }}"><i class="fa fa-linkedin"></i></a>
            {% endif %}
          </div>
          <p>{{ PF.bio }}</p>
        </div>
      </div>
 <!-- ================================================ -->
 <!-- Related Post -->
 <!-- ================================================ -->

 <div class="blog-comments mt-40">
    {% for cm in PC %}
     {% ifequal cm.status 0 %}
     <div class="comments-1">
          <div class="comments-info">
          <h4 class="theme-color"> {{ cm.Name }}</h4>
             <p>{{ cm.Message }}</p>
        </div>
        </div>
        {% if cm.reply %}
        <div class="comments-1 comments-2">
          <div class="comments-info">
          <h4 class="theme-color">reply by: {{ cm.replier }}</h4>
             <p>{{ cm.reply }}</p>
        </div>
        </div>
        {% endif %}
       {% endifequal %}
     {% endfor %}
 </div>

 <!-- ================================================ -->
<br/>
 <div class="row">
       <div class="col-lg-12 col-md-12">
       <h3 class="theme-color mb-30">Leave a Reply </h3>
         <div class="row">
       <div class="col-lg-12 col-md-12">
         {% if not_send %}
         {% else %}
         <div class="alert alert-success fade in">
                <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                <strong>Success!</strong> Your comment has been successfully submitted.
              </div>
         {% endif %}
         </div>
            <form class="gray-form " role="form" method="post">
                {% csrf_token %}
                <div class="col-lg-6 col-md-6 col-sm-6   ">
                    <div class="form-group">
                      {{ form.Name }}

                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6">
                    <div class="form-group">
                      {{ form.Email }}
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6">
                    <div class="form-group">
                      {{ form.Website_Url }}

                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6">
                    <div class="form-group">
                        {{ form.Phone_Number }}
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="form-group">
                        {{ form.Body }}
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <button id="submit" name="submit" type="submit" value="Send" class="button"><span>Submit Now</span></button>
                </div>
            </form>
           </div>
        </div>
      </div>
 <!-- ================================================ -->
     </div>
    </div>
   </div>
  </section>

<!--=================================
 Blog-->


{% endblock %}
